Karia
ReferencesOpenapiOrigination

Delete quote

DELETE
/organisation/{orgId}/workspace/{workspaceId}/origination/deal/{dealId}/quote/{quoteId}

Soft delete a quote from the specified deal, organisation, and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
dealId*string
quoteId*string

Response Body

Successful response

response?unknownapplication/json
Example Request
curl -X DELETE 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/origination/deal/string/quote/string'
Example Response
null